<?php
// The following configs can be globally configured, copy the array content over to your ROOT/config

return [
	'ContactUs' => [
        'fields' => [
            'subject' => true,
            'email' => true,
            'captcha' => true,
        ],
        'sendConfirmationEmail' => true,
        'sendBackendEmail' => true,
        'email' => [
            'mailerClass' => 'CakeContactUs.ContactUsFormSubmissions',
            'confirmation' => [
                'enabled' => true,
            ],
            'backend' => [
                'enabled' => true,
                'to' => 'bshipley@hipowered.dev',
            ],
        ],
        'addIdToRedirect' => true,
        'redirectUrl' => [
            'prefix' => 'Admin',
            'plugin' => 'CakeContactUs',
            'controller' => 'ContactUsFormSubmissions',
            'action' => 'view',
        ],
	],
];
