<?php

use Cake\Core\Configure;

/**
 * @var \CakeContactUs\Model\Entity\ContactUsFormSubmission $contactUsFormSubmission
 */
?>
<?= __d('cake_contact_us', "A contact us form submission was received at {0}", $contactUsFormSubmission->submitted_at) ?>,


<?= __d('cake_contact_us', 'Name: ') ?><?= h($contactUsFormSubmission->name); ?>

<?php if (Configure::readOrFail('ContactUs.fields.email') || isset($contactUsFormSubmission->email)) : ?>
    <?= __d('cake_contact_us', 'Email: ') ?>
    <?= $contactUsFormSubmission->email; ?>
<?php endif; ?>

<?php if (Configure::readOrFail('ContactUs.fields.subject') || isset($contactUsFormSubmission->subject)) : ?>
    <?= __d('cake_contact_us', 'Subject: ') ?>
    <?= h($contactUsFormSubmission->subject); ?>
<?php endif; ?>

<?= __d('cake_contact_us', 'Message: ') ?>
<?= h($contactUsFormSubmission->message); ?>
